body{
margin:20px 0px 0px 0px;
padding:0px;
background-color:#35675f;
}

}
#picture a.small:hover .large {display:block; position:absolute; width:640px; height:480px; }
#bodycontainer{
width:100%
}

#logo{
width:928px;
height:235px;
background-image:url(imgs/logo.jpg);
margin:auto;
}

#logohomelink{
position:relative;
width:225px;
height:225px;
/*background-color:#ff8040;*/
left:70px;
display:block;
z-index:1;
/*opacity:0.8;
filter:alpha(opacity=80);*/
}

#logoinfo{
position:relative;

top:-225px;
text-align:right;
font-family:Arial;
font-size:12px;
font-weight:bold;
line-height:20px;
color:#f2e9d1;
}

.underline{
	text-decoration:underline;
	font-size:14px;
	color:#FF0;
}
.nounderline{
text-decoration:none;
color:inherit;
}

a:hover
{
	color:#725F37;
	font-size: 11px;
}
.hover2 {
	color:#3A2F10;
	font-size: 14px;
}



#navigation{
width:928px;
height:26px;
background-color:#5a471a;
margin:auto;

}

.promo{
width:928px;
height:284px;
margin:auto;
/*background-image:url(imgs/fpo.jpg);*/
}

#hp{
background-image:url(imgs/fpoold.jpg);
}
#tp{
background-image:url(imgs/tppromo.jpg);
}
#cl{
background-image:url(imgs/clpromo.jpg);
}
#rp{
background-image:url(imgs/hhhh5.jpg);
}
#lc{
background-image:url(imgs/lcpromo.jpg);
}

#promoinfo{
font-family:Arial;
font-weight:bold;
font-size:48px;
color:#f2e9d1;
position:relative;
top:160px;
left:30px;
line-height:35px;
padding:15px;
text-shadow: 3px 3px 4px #000000;
filter: dropshadow(color=#000000,offX=3,offY=3);

}



#promoinfo span{
font-size:38px;
}

#nav{
/*float:left;*/
list-style-type:none;
padding:0px 0px 0px 0px;
/*margin:0px 0px 0px 0px;*/
/*margin:0px 0px 0px 0px;*/
margin:auto;
width:882px;
}

#nav li{
display:inline;
float:left;
font-family:arial;
font-size:11px;
font-weight:bold;
color:#efe3c6;
margin:0px 0px 0px 0px;
}



#nav .navdivide, #nav .navdivideon{
margin:0px 0px 0px 0px;
display:block;
padding:6px 0px 0px 0px;
width:3px;
height:20px;
}

#nav .navdivide{
background-color:#5a471a;
}

#nav .navdivideon{
background-color:#efe3c6;
}



#nav li a{
margin:0px;
padding:6px 25px 0px 25px;
display:block;
color:#efe3c6;
height:20px;
text-decoration:none;
/*height:16px;*/
}

#nav li a.on{

color:#5a471a;
background-color:rgb(200,160,60);
}


#nav li a.clickable:hover{
  /*color:#35675f;*/
  color:#6EB4AA;
/*background-color:#f2e9d1;*/
}


#contentscontainer{
width:848px;
/*min-height:495px;*/
margin:auto;
padding:20px 40px 20px 40px;
background-color:#f2e9d1;
font-family:Arial;
font-size:11px;

color:#35675f;
font-weight:normal;
text-align:justify;
}

h1{
	color:#5a471a;
	font-size:14px;
	font-weight:bold;
	text-align: center;
}

h2{

font-size:12px;
font-weight:bold;
}

h3{

font-size:11px;
font-weight:bold;
text-decoration:underline;
}

#leftcol{
float:left;
width:324px;
padding:0px 0px 0px 0px;

text-align:center;
}

#rightcol{
float:right;
width:524px;
padding:10px 0px 0px 0px;

}

/*.headline{
font-size:14px;
font-weight:bold;
}*/
/*
.highlight{
color:#0171BB;
font-weight:bold;
}*/
/*
p{
margin-bottom:0px;
}*/

ul.bp {

padding:0px 0px 0px 15px;
}

ul.bp li{
padding:0px 0px 0px 20px;
margin:0px;
}

#footer{
width:928px;

margin:auto;
background-color:#35675f;
background-image:url(imgs/footer.jpg);
background-position:top;
background-repeat:no-repeat;
font-family:arial;
font-size:11px;
color:#f2e9d1;
padding:54px 0px 30px 0px;
}

#footertxtleft{
float:left;
}

#footertxtright{
text-align:right;
float:right;
}

.bold{
font-weight:bold;
}

.cleardiv{
clear:both;
}

table td
{
	vertical-align:top;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}
img{
padding:15px 0px 15px 0px;
}

#leftcol div{
 text-align:left;
 padding:0px 0px 0px 70px;
 color:#000000;
 font-weight:bold;
 margin:-15px 0px 0px 0px;
}

.credits{
color:#64A297;
text-decoration:none;
}
#bodycontainer #logo #logoinfo .underline {
	font-size: 14px;
}
#bodycontainer #contentscontainer #rightcol p {
	font-size: 14px;
	color: #5A471A;
	text-align: center;
	font-weight: bold;
}
